Phenoclusters {GraphAT} | R Documentation

## Yeast Gene-Knockout Fitness Data Cluster Memberships

### Description

This data set contains cluster memberships for yeast genes clustered using fitness deficiency scores from gene knockout experiments from Giaever et al. Nature (2002). The 3000 most variable genes were clustered using k-means with 30 clusters

### Usage

    data(Phenoclusters)

### Format

A matrix whose rows are the 3000 genes and whose two columns are gene name and cluster membership number.

### Source

http://gobi.lbl.gov/YeastFitnessData

### References

Giaever, G. et al. 2002 ``Functional profiling of the Saccharomyces cerevisiae genome.'' Nature 418, 387–391.

### Examples

    data(Phenoclusters)

    ## Compute the adjacency matrix for the corresponding cluster graph:
    phenoMat<-clust2Mat(Phenoclusters[,2])

[Package GraphAT version 1.8.0 Index]